Section: extra-libs

Depends: gstreamer-1-0, gtk-3, libtool, libvorbis, pulseaudio

Depends (build): gtk-doc, lynx

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 0.30

Available versions